groups:
    default:
        default: true
        permissions:
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        prefix: '&f[Gast] '
    Member:
        prefix: '&1[Member] '
        permissions:
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
    VIP:
        prefix: '&4 [VIP] '
        inheritance:
        - Member
        permissions:
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
    Admin:
        prefix: '&4 [Admin] '
        permissions:
        - '*'
users:
    Dummy1:
        group:
        - Member
    Dummy2:
        group:
        - Member
    Dummy3:
        group:
        - Member
    Dummy4:
        group:
        - Member
    Dummy5:
        group:
        - Member
    Dummy6:
        group:
        - Admin
    Dummy7:
        group:
        - Admin
    Dummy8:
        group:
        - Admin
    Dummy9:
        group:
        - Admin
    Dummy10:
        group:
        - Admin
    Dummy11:
        group:
        - VIP
    Dummy12:
        group:
        - VIP
    Dummy13:
        group:
        - VIP
    Dummy14:
        group:
        - VIP
    Dummy15:
        group:
        - VIP